#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:30 CET 2004
newsblog-getNewMailCheck=S'est\u00E0 comprovant si hi ha nou elements de les fonts RSS
subscribe-cancelSubscription=Esteu segur que voleu cancel\u00B7lar la subscripci\u00F3 a la font actual?
subscribe-fetchingFeedItems=S'estan baixant els articles de la font (%S of %S)
subscribe-cancelSubscriptionTitle=S'est\u00E0 subscribint a una font...
newsblog-networkError=No s'ha pogut trobar %S. Si us plau, comproveu el nom i torneu-ho a provar.
subscribe-validating=S'est\u00E0 verificant la font...
newsblog-invalidFeed=%S no \u00E9s una font RSS v\u00E0lida.
